{
  "sections": {
    "slideshow-v3": {
      "type": "slideshow-v3",
      "blocks": {
        "61db5fa9-dcf1-46fc-8bdc-4113692462c2": {
          "type": "slideshow",
          "settings": {
            "subtitle": "Swim Systems",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "title": "SWIMWEAR & BIKINIS",
            "title_font_size": 5.6,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "description": "The August designer swimwear collection offers style",
            "description_font_size": 1.6,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide65.jpg",
            "background_image_mobile": "shopify://shop_images/slide65.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "61db5fa9-dcf1-46fc-8bdc-4113692462c2"
      ],
      "settings": {
        "width": "box",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v10": {
      "type": "banner-v10",
      "settings": {
        "width": "box",
        "hover": "scale_up",
        "gap": 30,
        "subtitle": "The Benefits",
        "title": "Feel confident.",
        "description": "Helping people manage anxiety, distraction, and sleeplessness.",
        "image1": "shopify://shop_images/coll46-5.jpg",
        "link1": "shopify://collections/all",
        "subtitle1": "Summer",
        "title1": "Feel Confident in Every Bikini",
        "image2": "shopify://shop_images/ba235.jpg",
        "link2": "shopify://collections/all",
        "subtitle2": "Pattern",
        "title2": "Bikini Fashion for the Bold",
        "image3": "shopify://shop_images/coll46-1.jpg",
        "link3": "shopify://collections/all",
        "subtitle3": "Basic",
        "title3": "Swim in Style This Season",
        "color_scheme": "",
        "background_color": "#f2eee9",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "box",
        "subtitle": "BEKIN COLLECTIONS",
        "title": "Featured Products",
        "collection": "list-view",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "banner-v7": {
      "type": "banner-v7",
      "settings": {
        "width": "box",
        "hover": "hover1",
        "gap": 100,
        "reverse": false,
        "subtitle": "experience",
        "title": "Bikini Trends for This Summer",
        "description": "A gorgeous variety of colors and types is presented in the online store you’re presently in. Dive into the variety of swimwear choices right now.",
        "image1": "shopify://shop_images/ba207-1.jpg",
        "image2": "shopify://shop_images/ba207-2.jpg",
        "link": "shopify://collections/all",
        "button_text": "shop now",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "#f2eee9",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "product-v2": {
      "type": "product-v2",
      "settings": {
        "width": "box",
        "heading_title": "Trending",
        "subtitle": "Our collaboration with interior designer and bestselling",
        "heading_align": "center",
        "collection": "bikini",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "banner-v8": {
      "type": "banner-v8",
      "settings": {
        "width": "box",
        "video": "https://www.youtube.com/watch?v=21BgKEEsjjU",
        "subtitle": "OUR VISION",
        "title": "Welcome summer with confidence.",
        "description": "The point of using Lorem Ipsum is that it has a more-or-less",
        "link_banner1": "shopify://collections/all",
        "button_text": "shop now",
        "button_mode": "light",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 100,
        "padding_bottom": 100
      }
    }
  },
  "order": [
    "slideshow-v3",
    "banner-v10",
    "product-v1",
    "banner-v7",
    "product-v2",
    "banner-v8"
  ]
}
